/* 
   MKLLocalizable.strings
   ShadeIt

   Created by Michael Kammerlander MacPro on 03.09.11.
   Copyright 2011 mk-software. All rights reserved.
 */







"MKLLRelaunchNow" = "Restartovat nyní";
"MKLLLater" = "Později";
"MKLLRelaunchAlertTitle" = "Nyní musíte  %@ restartovat";
"MKLLRelaunchAlertText" = "Vaše nové nastavení pro ikonu Doku se neukáže dokud tuto aplikaci nerestartujete ";